Subject: Ticket Assigned - Order #9406503457
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 21 Dec 2022 16:32:10 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order #9406503457 

Hi, I received my order but one Item was missing and another piece I didn’t order was added

The piece I didn’t order & was added by mistake is ??

The piece is missing and my actual order is ??

So My actual order is 
Solid long sleeve T-shirt and full length pajama set , Size S  Paige color 
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5489630